#LF2PKG:0ccef33e45a2dc10

d1 395
d2 1205
d3 1573
fw_speed 36
bw_speed 27
snd_go trains\diesel_go2
snd_slowdown trains\diesel_slowdown2
snd_speedup trains\diesel_speedup2
snd_idle trains\diesel_idle2
snd_horn trains\diesel_horn3